[<text>
<title>japan february interim trade surplus jumps</title>
<dateline>    tokyo, march 2 - </dateline>japan's customs-cleared trade surplus in
the first 20 days of february jumped to 3.58 billion dlrs from
1.94 billion a year earlier, the finance ministry said.
    the february interim surplus was sharply up from a 965.04
mln dlr surplus in the same january period.
    fob exports rose 14.6 pct from a year earlier in the first
20 days of february to 10.91 billion, while cif imports fell
3.2 pct to 7.33 billion.
    the average dollar/yen rates were 152.32 for exports and
152.31 for imports against 196.61 for exports and 196.27 for
imports a year earlier.
 reuter
</text>]